variable "virtual_network" {
    type = string
    default = "test"
}

variable "mac_prefix" {
    type = string
    default = "00:00:00:00:00"
}

variable "num_clients" {
    type = string 
    default = 1 
}

variable "vi_password" {
    type         = string 
    sensitive    = true
    default      = "" 
}

variable "ogversion" {
    type         = string
    default      = "test"
}
